body {
	background-attachment: fixed;
	background-image: url(../images/bg_struktur_braun.gif);
	background-repeat: repeat;
	background-position: left top;
	margin: 10px 0px 0px 10px;
	padding: 0px;
	scrollbar-3dlight-color: #333333;
    scrollbar-arrow-color: #333333;
    scrollbar-darkshadow-color: #333333;
    scrollbar-face-color: #b6783d;
    scrollbar-highlight-color: #cc9f72;
    scrollbar-shadow-color: #333333;
    scrollbar-track-color: #522500;

}
.input{
	width: 250px;
	border: 1px solid #CCCCCC;
}

.input_plz {
	width: 45px;
	border: 1px solid #CCCCCC;
	}
	
.normal { font-size: 10pt; font-weight: 300; color: #000000; font-style:normal;
     text-decoration: none; line-height: 12pt;
     font-family: verdana,arial,helvetica; }

.bold {
	font-size: 10pt;
	font-weight: bold;
	color: #000000;
	font-style: normal;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}

.klein {
	font-size: 8pt;
	font-weight: 300;
	color: #000000;
	font-style: normal;
	text-decoration: none;
	text-decoration: none;
	line-height:12pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.kbold { font-size: 8pt; font-weight:600; color:#000000; font-style:normal;
     text-decoration: none; line-height:12pt;
     font-family: verdana,arial,helvetica;
}

.rot { font-size: 10pt; font-weight:600; color:#fe0000; font-style:normal;
     text-decoration: none; line-height:12pt;
     font-family: verdana,arial,helvetica;
 }

a:link  { font-size: 10pt; font-weight:300; color:#fe0000; font-style:normal;
     text-decoration: underline; line-height:12pt;
     font-family: verdana,arial,helvetica;
}

a:hover { font-size: 10pt; font-weight:300; color:#000000; font-style:normal;
     text-decoration: underline; line-height:12pt;
     font-family: verdana,arial,helvetica;
}

a:visited { font-size: 10pt; font-weight:300; color:#000000; font-style:normal;
     text-decoration: underline; line-height:12pt;
     font-family: verdana,arial,helvetica;
}

a:activ { font-size: 10pt; font-weight:300; color:#fe0000; font-style:normal;
     text-decoration: underline; line-height:12pt;
     font-family: verdana,arial,helvetica;
}
ul  {font-size: 8pt; font-weight:300; color:#000000; font-style:normal;
     text-decoration: none; 
	 line-height:12pt;
     font-family: verdana,arial,helvetica;
}

ol  {font-size: 10pt; font-weight: 300; color:#000000; font-style:normal;
     text-decoration: none; line-height: 12pt;
     font-family: verdana,arial,helvetica;
}

.ueberschrift {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-style: italic;
	font-weight: normal;
	font-variant: normal;
	color: #FF0000;
}
.ueberschrift_s {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-style: italic;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
}
